Subject: AW: 15401723 ; Broker DE ; Time to event: 4 day(s), 7 hours away ; Event name: Peru vs Denmark - Football World Cup 2018
From: Manuel Scholian <[email-masked]>
To: Nikita Griffin <[email-masked]>, India SS Escalations <[email-masked]>, Jelena Kalcuka <[email-masked]>, John Meerholz <[email-masked]>
Cc: ashwinee <[email-masked]>, Natalia Cabrera Castilla <[email-masked]>, Agnieszka Rodak <[email-masked]>, Brigitte Neilson <[email-masked]>, Christian Meyer <[email-masked]>
Date: Wed, 13 Jun 2018 10:59:15 +0000

+ DE seller support

________________________________
Von: Manuel Scholian
Gesendet: Mittwoch, 13. Juni 2018 11:58:25
An: Nikita Griffin; India SS Escalations; Jelena Kalcuka; John Meerholz
Cc: ashwinee; Natalia Cabrera Castilla
Betreff: AW: 15401723 ; Broker DE ; Time to event: 4 day(s), 7 hours away ; Event name: Peru vs Denmark - Football World Cup 2018

Hello Nikita

Seller shipped on time. I asked the seller for a photo of the tickets before dispatch. Seller has a huge amount of tickets, I believe Rainer also helped him. Not sure if seller took photos. I will reply as soon as seller comes back

Kind regards,
Manuel

________________________________
Von: Nikita Griffin
Gesendet: Mittwoch, 13. Juni 2018 11:48:33
An: Manuel Scholian; India SS Escalations; Jelena Kalcuka; John Meerholz
Cc: ashwinee; Natalia Cabrera Castilla
Betreff: RE: 15401723 ; Broker DE ; Time to event: 4 day(s), 7 hours away ; Event name: Peru vs Denmark - Football World Cup 2018

Hi Manuel,

Does the seller keep any record of whats sent or any pictures – did he send on time?

Kind Regards

Nikita

From: Manuel Scholian
Sent: 13 June 2018 11:47
To: India SS Escalations <[email-masked]>; Jelena Kalcuka <[email-masked]>; John Meerholz <[email-masked]>; Nikita Griffin <[email-masked]>
Cc: ashwinee <[email-masked]>; Natalia Cabrera Castilla <[email-masked]>
Subject: AW: 15401723 ; Broker DE ; Time to event: 4 day(s), 7 hours away ; Event name: Peru vs Denmark - Football World Cup 2018

Hello John/Nikita

The final buyer reported that the envelope in the inside of the UPS envelope was already opened with a knife at the bottom. The outer envelope looked closed when it arrived. The original seller is [email-masked]<mailto:[email-masked]>

We did not receive empty envelope / wrong quantity cases with this seller so far.

Should we deem this as carrier fault and move to replacement? TID 15401723. Order value 1000 euros

The buyer says he received 2 out of 3 tickets.

Kind regards,
Manuel

________________________________

Von: India SS Escalations
Gesendet: Mittwoch, 13. Juni 2018 11:17:42
An: Jelena Kalcuka; India SS Escalations; Manuel Scholian
Cc: ashwinee; Natalia Cabrera Castilla
Betreff: RE: 15401723 ; Broker DE ; Time to event: 4 day(s), 7 hours away ; Event name: Peru vs Denmark - Football World Cup 2018

Assigned to Manuel

From: Jelena Kalcuka
Sent: 12 June 2018 10:55
To: India SS Escalations <[email-masked]<mailto:[email-masked]>>
Cc: ashwinee <[email-masked]<mailto:[email-masked]>>; Natalia Cabrera Castilla <[email-masked]<mailto:[email-masked]>>
Subject: Fw: 15401723 ; Broker DE ; Time to event: 4 day(s), 7 hours away ; Event name: Peru vs Denmark - Football World Cup 2018

Hi Guys,

Buyer received tickets and complains that 1 tickets is missing.  Purchased 3, received 2. Proof provided.

Please can you contact seller and check if he forgot to put another ticket.

Kind regards

Jelena Kalcuka

Outsourcing - India

________________________________

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 12 June 2018 10:16
To: Jelena Kalcuka
Cc: Natalia Cabrera Castilla
Subject: TID: 15401723 ; Broker DE ; Time to event: 4 day(s), 7 hours away ; Event name: Peru vs Denmark - Football World Cup 2018

Hi Jelena,

Buyer emailed claiming to have received 2 tickets instead of 3.

Buyer purchased 3 tickets & provided proof.

Can SS team contact Broker DE to investigate this case ?

Thank you,

Ashwinee